Oracle Linux Security Advisory ELSA-2021-9541

https://linux.oracle.com/errata/ELSA-2021-9541.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
httpd-2.4.6-97.0.3.el7_9.1.aarch64.rpm
httpd-devel-2.4.6-97.0.3.el7_9.1.aarch64.rpm
httpd-manual-2.4.6-97.0.3.el7_9.1.noarch.rpm
httpd-tools-2.4.6-97.0.3.el7_9.1.aarch64.rpm
mod_session-2.4.6-97.0.3.el7_9.1.aarch64.rpm
mod_ssl-2.4.6-97.0.3.el7_9.1.aarch64.rpm
mod_ldap-2.4.6-97.0.3.el7_9.1.aarch64.rpm
mod_proxy_html-2.4.6-97.0.3.el7_9.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/httpd-2.4.6-97.0.3.el7_9.1.src.rpm

Related CVEs:

CVE-2021-26690




Description of changes:

[2.4.6-97.0.3.1]
- mod_session: save one apr_strtok() [Orabug: 33338149][CVE-2021-26690]

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata